/** Generated: Monday, 23rd of March 2026, 08:00:28 PM // Powered by AIOM+ (All In One Minify) created by FlipZoom Media Inc. - David Karich (flipzoom.de) **/
h1 {
    font-size:6em;
    color:#707070;
    clear:left;
}

.main h2,
.main h3,
.main h4,
.main h5,
.main h6 {
    color:#64b5bc; /* blue */
    font-size:2.5em;
    margin-bottom:0.2em;
    margin-top:0.5em;
}

.main p {
    font-size:1.6em;
    line-height: 1.67;
    margin-bottom:1em;
}

.main ul,
.main ol {
    clear:left;
    margin-left:1.6em;
    list-style-image: url('/site/templates/img/bullet.png');
}

    .main li {
        clear:left;
        font-size:1.6em;
        line-height: 1.67;
    }

.contactinfo {
    float:left;
    width:25%;
}

    .contactinfo h4 {
        color:#777;
        font-size:1.5em;
        text-transform: uppercase;
        margin-top:0;
        margin-bottom:1.5em;
        letter-spacing: 0.05em;
        font-weight: 700;
    }
    
    .contactinfo > p {
        font-size:1.4em;
        font-weight:600;
        color:#777;
    }
    
    .address {
        float:left;
        clear:left;
        margin-bottom:2em;
    }
    
    .address p {
        color:#64b5bc; /* blue/green */
        font-size:1.4em;
        font-weight:700;
    }
    
    a.social {
        float:left;
        clear:none;
        margin-right:0.5em;
    }

.form {
    float:right;
    width:75%;
}

    #sayhello {
        float:left;
        margin-bottom:2em;
    }
    
    .form > p {
        float:left;
        clear:left;
        width:100%;
        margin-bottom:2em;
        color:#777;
        font-size:1.5em;
        font-weight:600;
    }

    .contactform {
        float:left;
        clear:left;
        width:100%;
    }
    
        label,
        input,
        textarea {
            float:left;
            clear:left;
            width:100%;
        }
        
        input,
        textarea{
            padding:1em;
            font-family: 'Open Sans', sans-serif;
            border:1px solid #ddd;
            border-radius:3px;
            margin-bottom:2em;
            font-size:1.4em;
        }
        
        label {
            font-size:1.5em;
            font-weight:600;
            color:#777;
            margin-bottom:0.75em;
        }
        
        .submit-btn {
            width:100px;
            font-weight:700;
            padding:0.65em 0.4em;
            border:0;
            outline:0;
            cursor: pointer;
            background-color:#999;
            color:#fff;
            text-transform: uppercase;
        }
        
            .submit-btn:hover {
                background-color:#64b5bc; /* blue/green */
            }

.map {
    float:left;
    clear:left;
    width:100%;
}

    .map iframe {
        margin-bottom:-3px;
    }
    
    .scrolloff { pointer-events: none; } 
